# $Revision: 1.7 $, $Date: 2011/03/17 09:59:50 $
Summary:	Utility to control some functions of ATI Radeon chips
Summary(pl.UTF-8):	Narzędzie do sterowania niektórymi funkcjami kart ATI Radeon
Name:		radeontool
Version:	1.6.2
Release:	1
License:	BSD
Group:		Applications/System
Source0:	http://people.freedesktop.org/~airlied/radeontool/%{name}-%{version}.tar.bz2
# Source0-md5:	007f1966e26e765382062ff9e6012400
BuildRequires:	xorg-lib-libpciaccess-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Utility to control some functions of ATI Radeon chips:
- Turning on/off external DAC
- Turning on/off lcd panel backlight
- Turn on/off LCD scaling for resolution mismatch
- Dumping registers

%description -l pl.UTF-8
Narzędzie do sterowania niektórymi funkcjami kart opartych o chipset
ATI Radeon:
- Włączanie/wyłączanie zewnętrznego DAC
- Włączanie/wyłączanie podświetlania panelu LCD
- Włączanie/wyłączanie skalowania LCD przy niepasujących
  rozdzielczościach
- Zrzucanie rejestrów

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/avivotool
%attr(755,root,root) %{_bindir}/%{name}

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: radeontool.spec,v $
Revision 1.7  2011/03/17 09:59:50  arekm
- up to 1.6.2

Revision 1.6  2009/12/17 13:00:32  arekm
- up to 1.6.0

Revision 1.5  2007/02/13 08:06:44  glen
- tabs in preamble

Revision 1.4  2007/02/12 01:06:45  baggins
- converted to UTF-8

Revision 1.3  2006/11/15 21:33:58  qboosh
- pl fix

Revision 1.2  2006/11/06 18:15:51  sparky
- rename lightwatch.pl to radeontool-lightwatch
- use rpmldflags
- don't use install -D

Revision 1.1  2006/11/06 18:01:27  undefine
- initial, based on http://fdd.com/software/radeon/radeontool.spec
